/** Hauptmenu **/
ul.dropdownmenu_standard {
	margin: 0;
	padding: 0;
	overflow: visible;
	list-style-type: none;
}
ul.dropdownmenu_standard li {
	float: left;
	position: relative;
}
ul.dropdownmenu_standard li a.ebene0,
ul.dropdownmenu_standard li a.ebene0:link,
ul.dropdownmenu_standard li a.ebene0:visited {
	display: block;
	color: #333;
	padding: 6px 8px;
	position: relative;
	text-decoration: none;
}
ul.dropdownmenu_standard li a.selected.ebene0,
ul.dropdownmenu_standard li a.selected.ebene0:link,
ul.dropdownmenu_standard li a.selected.ebene0:visited
ul.dropdownmenu_standard li a.ebene0:focus,
ul.dropdownmenu_standard li a.ebene0:hover,
ul.dropdownmenu_standard li a.ebene0:active {
	color: #777;
	background-color: #eee;
}
/** Dropdown **/
ul.dropdownmenu_standard li:hover > a,
ul.dropdownmenu_standard li:hover > a:link,
ul.dropdownmenu_standard li:hover > a:visited {
	color: #777;
	background-color: #eee;
}
ul.dropdownmenu_standard ul {
	display: none;
	position: absolute;
	overflow: visible;
	padding: 1px 0 0 0;
	top: 28px;
	left: 0;
	background-color: #fff;
	margin: 0;
	list-style-type: none;
	box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.3);
}
ul.dropdownmenu_standard li.lastLi ul {
	left: auto;
	right: 0;
}
ul.dropdownmenu_standard li:hover ul {
	display: block;
}
/** Ebene 2 **/
ul.dropdownmenu_standard ul li {
	background-color: #fff;
	float: none;
}
ul.dropdownmenu_standard ul li a,
ul.dropdownmenu_standard ul li a:link,
ul.dropdownmenu_standard ul li a:visited {
	white-space: nowrap;
	padding: 4px 8px;
	border-bottom: 1px solid #babcbe;
	display: block;
	text-decoration: none;
	font-weight: normal;
	color: #797979;
}
ul.dropdownmenu_standard li:hover ul li a:focus,
ul.dropdownmenu_standard li:hover ul li a:hover,
ul.dropdownmenu_standard li:hover ul li a:active {
	color: #797979;
	background-color: #d9d9d9;
}


/* Smartphone */
@media only screen and (max-width: 759px) {
	
	ul.dropdownmenu_standard {
		box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
		width: 250px;
	}
	ul.dropdownmenu_standard li {
		float: none;
		position: relative;
	}
	ul.dropdownmenu_standard li:hover ul {
		display: none;
	}
	ul.dropdownmenu_standard ul {
		position: static;
		top: auto;
		let: auto;
		box-shadow: none;
	}
	
	ul.dropdownmenu_standard { position: static; }
	ul.dropdownmenu_standard.active { display: block !important; }
	
	ul.dropdownmenu_standard li a.ebene0,
	ul.dropdownmenu_standard li a.ebene0:link,
	ul.dropdownmenu_standard li a.ebene0:visited,
	ul.dropdownmenu_standard li.firstLi a.ebene0,
	ul.dropdownmenu_standard li.firstLi a.ebene0:link,
	ul.dropdownmenu_standard li.firstLi a.ebene0:visited {
		padding: 8px 10px;
		display: block;
		background-color: #fff;
		color: #6C6C6C;
		border-bottom: 1px solid #BDBDBD;
		background-image: none;
		z-index: 30;
		position: relative;
	}
	ul.dropdownmenu_standard ul li a,
	ul.dropdownmenu_standard ul li a:link,
	ul.dropdownmenu_standard ul li a:visited {
		padding-left: 20px;
	}
	
	ul.dropdownmenu_standard li span.triggeropen {
		z-index: 40;
		position: absolute;
		top: 0;
		right: 0;
		height: 32px;
		width: 64px;
		display: block;
		cursor: pointer;
		background-image: url(../images/bg_dropdownmenu.png);
		background-repeat: no-repeat;
		background-position: 42px 10px;
	}
	ul.dropdownmenu_standard li span.triggeropen.active {
		background-position: 42px -290px;
	}
}